{
	"format_version": "1.8.0",
	"animations": {
		"animation.lua_ma.custom_cape": {
			"loop": true,
			"bones": {
				"custom_cape": {
					"position": [0, "query.get_root_locator_offset('armor_offset.default_neck', 1)", 0],
					"rotation": ["-math.lerp(0.0, -126.0, query.cape_flap_amount) - 6.0", 0, 0]
				}
			}
		},
		"animation.lua_ma.remove_custom_cape": {
			"loop": true,
			"bones": {
				"custom_cape": {
					"rotation": ["-math.lerp(0.0, -126.0, query.cape_flap_amount) - 6.0", 0, 0],
					"position": [0, "query.get_root_locator_offset('armor_offset.default_neck', 1)", 0],
					"scale": 0
				}
			}
		}
	}
}